body { background-image: url(../../holding/bg-holding.jpg); background-repeat: repeat-x; background-position: 0px 0px; background-color: #2275C3; font-size: 13px; text-align: center; margin: 0px; padding: 0px; font-family: 'Varela Round',  Arial, Helvetica, sans-serif; color: #03315c; }
#container { margin: 0px auto; width: 800px; }
#container #header{ background-image: url(../../holding/holding-logo.jpg); background-repeat: no-repeat; background-position: center top; height: 164px; width: 100%; }
#container #main { background-color: #FFF; border: 2px solid #C6CDD3; padding: 15px; box-shadow: 0px 2px 15px -2px rgba(0,0,0,0.5); border-radius: 4px; }
#container #main .frame { border: 2px solid #e3e3e3; padding: 20px 80px; }
#container #main h2 { font-size: 23px; margin: 0px; padding: 0px; letter-spacing: -1px; color: #0B449E; }
#container #main h3 { font-size: 20px; margin: 0px; padding: 0px; letter-spacing: -1px; color: #0B449E; }
#container #main p { }
#container #main p strong { font-size: 24px; color: #2275C3; text-align: center; display: block; padding: 0 auto 4px; font-weight: normal; }
#container #main .final { display: block; margin: 20px 0 0 0; padding: 20px 0 0 0; border-top: 1px solid #EEE; }
#container #footer { font-size: 12px; color: #66A8E3; text-align: center; display: block; margin: 0px; padding: 20px 0; }
